## ttf-sil-nuosusil 2.1.1

=== debian/changelog ===
ttf-sil-nuosusil (2.1.1-6) unstable; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Update Standards to 3.9.1 (no change)

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Aug 2010 08:46:12 +0200

ttf-sil-nuosusil (2.1.1-5) unstable; urgency=low

  * Change VERSION in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 05:55:51 +0100

ttf-sil-nuosusil (2.1.1-4) unstable; urgency=low

  * Correct package name in preinst

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Nov 2009 20:44:56 +0100

ttf-sil-nuosusil (2.1.1-3) unstable; urgency=low

  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 19:48:58 +0100

ttf-sil-nuosusil (2.1.1-2) unstable; urgency=low

  * Rebuild with new defoma to avoid #557321
  * Drop README.source (useless with source 3.0 format)

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 18:09:49 +0100

ttf-sil-nuosusil (2.1.1-1) unstable; urgency=low

  * New font (and package name)
  * Add README.source
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Bump debhelper compatibility to 7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Fri, 20 Nov 2009 05:23:04 +0100

ttf-sil-yi (1.200-1) unstable; urgency=low

  * Fix versionning
  * New Homepage field

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 2 Dec 2007 00:50:27 +0200

ttf-sil-yi (1.2-1) unstable; urgency=low

  * New upstream release under the OFL (Closes: #428763)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 3 Jun 2007 15:50:27 +0200
